Source: fern-wifi-cracker
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3
Standards-Version: 4.5.0
Homepage: https://github.com/savio-code/fern-wifi-cracker
Vcs-Git: https://gitlab.com/kalilinux/packages/fern-wifi-cracker.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fern-wifi-cracker

Package: fern-wifi-cracker
Architecture: all
Depends: aircrack-ng,
         macchanger,
         python3,
         python3-pyqt5,
         python3-scapy,
         reaver,
         subversion,
         xfce4-terminal | xterm | x-terminal-emulator,
         ${misc:Depends},
	 ${python3:Depends}
Description: Automated Wi-Fi cracker
 Fern Wifi Cracker is a Wireless security auditing and
 attack software program written using the Python
 Programming Language and the Python Qt GUI library, the
 program is able to crack and recover WEP/WPA/WPS keys and
 also run other network based attacks on wireless or
 ethernet based networks.
